# Translation of Plugins - Akismet Spam Protection - Stable (latest release) in Afrikaans
# This file is distributed under the same license as the Plugins - Akismet Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-09-20 09:26:48+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: af_ZA\n"
"Project-Id-Version: Plugins - Akismet Spam Protection - Stable (latest release)\n"

#: views/notice.php:117
msgid "The key you entered is invalid. Please double-check it."
msgstr "Die sleutel wat jy ingetik het, is ongeldig. Gaan dit weer na."

#: views/config.php:126
msgid "Show approved comments"
msgstr "Wys goedgekeurde kommentaar"

#: views/config.php:193
msgid "Save Changes"
msgstr "Stoor wysigings"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Titel:"

#: class.akismet-admin.php:234 class.akismet-admin.php:245
#: class.akismet-admin.php:258
msgid "Akismet Configuration"
msgstr "Akismet Keuses"

#: class.akismet-admin.php:221
msgid "Akismet Stats"
msgstr "Akismet Stats"

#: class.akismet-admin.php:424
msgid "Check for Spam"
msgstr "Kyk vir snert"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:685
msgid "%s ago"
msgstr "%s gelede"

#: views/config.php:152
msgid "Note:"
msgstr "Nota:"

#: class.akismet-admin.php:260 views/config.php:220
msgid "Status"
msgstr "Status"

#: class.akismet-admin.php:555
msgid "History"
msgstr "Geskiedenis"

#: class.akismet-admin.php:555 class.akismet-admin.php:563
msgid "View comment history"
msgstr "Sien die kommentaar se geskiedenis"

#: class.akismet-admin.php:107 class.akismet-admin.php:243
#: class.akismet-admin.php:712 views/config.php:75
msgid "Settings"
msgstr "Verstellings"

#: class.akismet-admin.php:83
msgid "Comment History"
msgstr "Kommentaar se geskiedenis"
